-- 基础信息
base_info = {
	group_id = 133304414
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 木刻插槽group133301149
	{ config_id = 414001, gadget_id = 70290440, pos = { x = -1941.983, y = 219.529, z = 2574.971 }, rot = { x = 0.000, y = 149.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414002, gadget_id = 70290441, pos = { x = -1942.626, y = 219.634, z = 2576.582 }, rot = { x = 0.000, y = 149.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414003, gadget_id = 70290442, pos = { x = -1944.749, y = 219.553, z = 2574.151 }, rot = { x = 0.000, y = 117.314, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414004, gadget_id = 70290443, pos = { x = -1943.594, y = 219.642, z = 2573.924 }, rot = { x = 0.000, y = 169.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414005, gadget_id = 70290444, pos = { x = -1943.500, y = 219.648, z = 2575.015 }, rot = { x = 0.000, y = 146.220, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414006, gadget_id = 70290445, pos = { x = -1944.411, y = 219.648, z = 2573.252 }, rot = { x = 0.000, y = 349.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414007, gadget_id = 70290446, pos = { x = -1939.331, y = 219.647, z = 2576.127 }, rot = { x = 0.000, y = 349.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414008, gadget_id = 70290447, pos = { x = -1940.828, y = 219.667, z = 2577.007 }, rot = { x = 0.000, y = 349.036, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 414009, gadget_id = 70290448, pos = { x = -1940.198, y = 219.636, z = 2576.756 }, rot = { x = 0.000, y = 139.036, z = 0.000 }, level = 1, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 414001, 414002, 414003, 414004, 414005, 414006, 414007, 414008, 414009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
